﻿/* CSS Document */
@charset "utf-8";

.clearfix:after{ 
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix{ /*兼容 IE*/
    zoom: 1;
}

/* duty */
/*.duty_section1{width: 100%;padding-bottom: 40px;}
.duty_section1 .Duty_Title{width: 100%;text-align: center;margin-bottom: 20px;}
.duty_section1 .Duty_Title h2{ text-align:center; font-weight:normal; font-size:26px; color:#333; margin-bottom:4px;text-transform: uppercase;}
.duty_section1 .Duty_Title p{font-size: 13px;color: #b8b8b8;text-transform: uppercase;}
.duty_section1 .Duty_Title i{display: block;width: 30px;height: 1px;background: #d02127;margin: 8px auto 0;}
.duty_section1 .mianCon p{font-size: 16px;color: #333333;text-align: center;}
.duty_section1 .box{width: 100%;margin-top: 50px;}
.duty_section1 ul{width: 105%;}
.duty_section1 li{float: left;width: 285px;height: 230px;border: 1px solid #c4c4c4;border-radius: 2px;margin-right: 15px;text-align: center;padding-top: 12px;}
.duty_section1 li span{display: block;width: 262px;height: 155px;margin: 0 auto;}
.duty_section1 li em{display: block;font-size: 18px;color: #333333;text-align: center;margin-top: 18px;}
.duty_section1 li a{display: block;text-decoration: none;}
.duty_section1 li:hover{background: #e9e9e9;border-color: #e9e9e9;}
 */
.bgfff{ overflow:hidden; width:100%; background-color:#fff; position:relative; z-index:1}

/*电器*/
.dianqi_banner { overflow:hidden; width:100%; height:550px;position:relative}
.dianqi_banner i{ display:block; width:100%; height:550px; background:url(../images/wangzhan_banner.jpg) no-repeat center; position:absolute; left:0; top:0; z-index:0}
.dianqi_banner .wen{ width:500px; height:200px; position:absolute; left:50%; top:50%; margin-left:-250px; margin-top:-100px; z-index:2}
.dianqi_banner h3{ text-align:center; font-weight:normal; font-size:42px; color:#000; white-space:nowrap; position:relative; top:50px; opacity:0; filter:alpha(opacity=0)}
.dianqi_banner h3 b {color:#00A0E6;}
.dianqi_banner em{ display:block; text-align:center; font-size:12px; color:#000; font-family:'Myriad Pro'; margin-bottom:20px; margin-top:10px;position:relative; top:50px; opacity:0; filter:alpha(opacity=0)}
.dianqi_banner ul{ overflow:hidden; width:100%;position:relative; top:50px; opacity:0; filter:alpha(opacity=0)}
.dianqi_banner li{ float:left; width:166px; height:95px; border-right:1px dotted #000; text-align:center; font-size:18px; line-height:25px; color:#000}
.dianqi_banner li img{ display:block; margin:0 auto; margin-bottom:3px;}
.dianqi_banner .last{ border:none}

.dianqi_sp { overflow:hidden; width:100%; padding:50px 0 80px 0; background:url(../images/dianqi_bg.jpg) repeat center; position:relative}
.dianqi_sp h3{ text-align:center; font-weight:normal; font-size:33px; color:#000; margin-bottom:25px;position:relative; top:-300px; opacity:0; filter:alpha(opacity=0)}
.dianqi_sp p{ text-align:center; font-size:22px; color:#000; margin-bottom:35px;position:relative; top:-300px; opacity:0; filter:alpha(opacity=0)}
.dianqi_sp .spbox{ overflow:hidden; width:1200px; height:390px; padding:5px; margin:0 auto; position:relative; opacity:0; filter:alpha(opacity=0)}
.dianqi_sp .spbox ul{ overflow:hidden; position:absolute; padding-bottom:5px;}
.dianqi_sp .spbox li{ float:left; width:288px; height:390px; /*box-shadow:2px 2px 2px #666;*/ background-color:#fff; margin-right:16px; position:relative}
.dianqi_sp .spbox b{ display:block; overflow:hidden; width:288px;  position: relative; height: 234px;}
.dianqi_sp .spbox img{ display:block; width:288px; transition: all 1s ease-out; transform: scale(1);}
.dianqi_sp .spbox h4{ text-align:center; margin:10px 0; font-weight:normal; font-size:16px; color:#333; padding-bottom:10px; background:url(../images/dianqi_0.png) no-repeat center bottom;}
.dianqi_sp .spbox p{ display:block; overflow:hidden; height: 95px; font-size:14px; line-height:24px; color:#666; text-align:left; width:240px; margin:0 auto;}
.dianqi_sp .spbox  span{height: 95px; font-size:25px; line-height:43px; color:#ff0000; text-align:left; }
.dianqi_sp .spbox li:hover h4{ color:#d02127}
.dianqi_sp .spbox i{ display:block; width:0; height:3px; background-color:#d02127; position:absolute; left:0; bottom:0}

.dianqi_sp .spbox b a{
    width: 288px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
.dianqi_sp .spbox b:hover{box-shadow: 0px 0px 2px 3px #efefef;}
.dianqi_sp .spbox b:hover a{display: block;}
.dianqi_sp .spbox b:hover img{transform: scale(1.2);}
.dianqi_sh { overflow:hidden; width:1200px; margin:60px auto; position:relative}
.dianqi_sh .menu{ overflow:hidden; width:460px; height:52px; padding-bottom:10px; margin:0 auto; margin-bottom:35px; position:relative; left:-1000px;}
.dianqi_sh .menu li{ float:left; border:1px solid #c9c9c9; width:228px; height:50px; line-height:50px; text-align:center; position:relative;}
.dianqi_sh .menu li a{ display:block; font-size:22px; color:#666; text-decoration:none}
.dianqi_sh .menu li span{ display: inline-block; position:relative; overflow:hidden; width:40px; height:30px; top:6px;*top:0}
.dianqi_sh .menu li span{ *display:inline}
.dianqi_sh .menu span img{ display:block; position:absolute; left:0; top:0}
.dianqi_sh .menu .img{ display:none; position:absolute; left:112px; bottom:-10px;}
.dianqi_sh .menu li.cur{ background-color:#0099ff; border-color:#0099ff}
.dianqi_sh .menu li.cur .img{ /*display:block*/}
.dianqi_sh .menu li.cur a{ color:#fff;}
.dianqi_sh .menu li.cur span img{ top:-30px;}
.dianqi_sh .more{ display:block; width:158px; height:40px; text-align:center; line-height:40px; border:1px solid #b5b5b5; font-size:14px; color:#666; text-decoration:none; margin:0 auto; position:relative; top:100px;}
.dianqi_sh .more img{ margin-left:10px;}
.dianqi_sh .box{ overflow:hidden; width:1200px; height:400px; margin-bottom:50px; position:relative; left:1500px;}
.dianqi_sh .list{ overflow:hidden; width:1200px; height:400px; position:relative}
.dianqi_sh .list ul{ overflow:hidden; position:absolute}
.dianqi_sh .list li{ float:left; width:350px; height:400px; margin-right:27px;}
.dianqi_sh .list a{ display:block; text-decoration:none; font-size:16px; color:#000; text-align:center}
.dianqi_sh .list img{ display:block;}
.dianqi_sh .list li em{ display:block; position:relative; overflow:hidden; width:350px; height:350px; margin-bottom:5px;}



.zixun { overflow:hidden; width:100%; margin:0 auto; padding:5px 0 25px 0; position:relative; z-index:1; background-color:#fff;}
.zixun .left{ float:left; width:625px;}
.zixun .left h3{ font-weight:normal; font-size:20px; margin-bottom:25px;}
.zixun .left h3 a{ color:#000}
.zixun .left .tuwen{ overflow:hidden; width:100%; height:148px; margin-bottom:25px;}
.zixun .left img{ display:block; float:left}
.zixun .left .wen{ float:right; width:380px;}
.zixun .left h4{ font-weight:normal; font-size:15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-bottom:15px;}
.zixun .left h4 a{ color:#000}
.zixun .left p{ font-size:13px; line-height:22px; color:#666; height:64px; overflow:hidden; width:100%; margin-bottom:25px;}
.zixun .left .more{ font-size:13px; color:#666;}
.zixun .left ul{ overflow:hidden; width:100%;}
.zixun .left li{ width:100%; overflow:hidden; line-height:32px; float:left; font-size:14px; color:#666;}
.zixun .left li a{ display:block; float:left; width:360px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#666}
.zixun .left span{ float: right}
.zixun .center{ overflow:hidden; float:left; width:478px; margin-left:50px;}
.zixun .center p{ font-size:32px; color:#d02127; font-weight:lighter; margin-top:15px;}
.zixun .center span{ display:block; font-size:22px; color:#666; margin:15px 0 25px 0}
.zixun .center img{ display:block}
.zixun .ly{ float:right; width:346px; overflow:hidden; margin-top:25px;}
.zixun .ly>span{ display:block; width:100%; height:40px; text-align:center; line-height:40px; font-size:13px; color:#fff; background-color:#d02127; cursor:pointer;}
.zixun .ly>span a{ text-decoration:none;color:#fff;}
.zixun .ly textarea,.zixun .ly .xuqiu{ height:130px;}

